﻿/*********************/
/* ALLGEMEIN         */
/*********************/

body {
	font-family: "Comic Sans MS", "Century Gothic", "Gill Sans", Arial, sans-serif;
	font-size: 70%;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

#container {
	height:520px;
	width:853px;
}

p,h1,h2,h3,h4,h5,h5,ol,ul {
	margin: 0px;
	padding: 0px;
}

p {
	color: #666666;
	font-size: 1.2em;
}

h2 {
	font-size: 1.9em;
    text-align: center;
	font-family: "Comic Sans MS", "Century Gothic", "Gill Sans", Arial, sans-serif;
	color: #000000;
	text-decoration:none;
}


img.hutv {
	border-width: 0px;
	float: right;
	margin: 15px 10px 2px 15px;
	width:200px;
	height:162px;
}

.float_links {
	float: left;
	margin: 5px 10px 2px 10px;
}

img.float_links {
	border: 2px solid #000000;
	width: 112px;
	height: 149px;
}

/*********************/
/* Vorstandschaft    */
/*********************/

.linie {
	width:853px;
	text-align:center;
	float:left;
}		

hr {
	background-color: #F4BE04; /* Farbe für Opera und Firefox */
	color: #F4BE04; /* Farbe für Internet Explorer (IE) */
	border: 0;
	height: 1px;
	width:500px;
}

div.email {
	float:left;
	width:160px;
	margin-left:10px;
	font-size:.8em;
}

div.emailmitte {
	float:left;
	width:160px;
	margin-left:10px;
	font-size:.8em;
}

div.ehrenamt {
	float:left;
	width:171px;
	font-size: 1.2em;
}

div.ehrenamtmitte {
	float:left;
	width:170px;
	font-size: 1.2em;
}

	
span.ehrenamt {
	color: #666666;
	font-size: 1.2em;
	margin-left:10px;
}


/*********************/
/* FUSSZEILE */
/*********************/

/*
div.fusszeile {
	width:760px;
	float:left;
}

#fusszeile {
	margin-top: 15px;
	border-top: 1px dashed #666666;
	padding: 5px 0 0 5px;
	margin-right: 200px;
	font-size: 12px;
}
*/

a:link { color:blue; text-decoration:none; }
a:visited { color:blue; text-decoration:none; }
a:focus { color:green; text-decoration:underline; }
a:hover { color:red; text-decoration:none; }
a:active { color:lime; text-decoration:underline; }